	SUBROUTINE MOVE(N, FILE, X, Y)
C************************************************************
C
C  THIS ROUTINE INSERTS AN INVISIBLE VECTOR TO USER (X, Y)
C
C  SEE DOCUMENTATION ON SUBROUTINE ADLINE
C
C  POSSIBLE ERRORS:
C	NONE
C
C  ROUTINES CALLED:
C	ADLINE
C
C************************************************************
	INTEGER FILE(N)
	CALL ADLINE(N, FILE, X, Y, .FALSE.)
	RETURN
	END
